WordPress.org

Ready to get started?Download WordPress

Forums

Advanced Code Editor
[resolved] Plugin does not activate on my site (4 posts)

  1. cubecolour
    ɹoʇɐɹǝpoɯ
    Posted 2 years ago #

    On WP v3.41 with all other plugins deactivated and with theme switched to default twentyeleven, I get this error message when trying to activate Adanced Code Editor

    Parse error: syntax error, unexpected T_IF in /home/sites/sitename.co.uk/public_html/wp-content/plugins/advanced-code-editor/advanced-code-editor.php on line 565

    http://wordpress.org/extend/plugins/advanced-code-editor/

  2. brack
    Member
    Posted 2 years ago #

    Resolved by replacing line 565 with if ($wp_version >= $version) return;
    But it should be corrected as soon as possible. Otherwise plugin is unusable.

  3. cubecolour
    ɹoʇɐɹǝpoɯ
    Posted 2 years ago #

    Many thanks Brack - the plugin has now activated with that line changed.

  4. Bainternet
    Member
    Plugin Author

    Posted 2 years ago #

    solved in version 2.1.1

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.